[
  {
    "name": "ConvertX",
    "slug_selfh": "convertx",
    "url": "github.com/C4illin/ConvertX",
    "repo": "github.com/C4illin/ConvertX",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "VERT",
    "slug_selfh": "vert",
    "url": "vert.sh",
    "repo": "github.com/VERT-sh/VERT",
    "desc": "GitHub",
    "lang": "32",
    "stars": 0,
    "license": "0",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "HandBrake Web",
    "slug_selfh": "handbrake-web",
    "url": "github.com/TheNickOfTime/handbrake-web",
    "repo": "github.com/TheNickOfTime/handbrake-web",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "Convert to it!",
    "slug_selfh": "convert-to-it",
    "url": "github.com/p2r3/convert",
    "repo": "github.com/p2r3/convert",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "10",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "File Wizard",
    "slug_selfh": "file-wizard",
    "url": "github.com/LoredCast/filewizard",
    "repo": "github.com/LoredCast/filewizard",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "Transmute",
    "slug_selfh": "transmute",
    "url": "transmute.sh",
    "repo": "github.com/transmute-app/transmute",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 142,
    "tag_name": "File Conversion"
  },
  {
    "name": "FileFlows",
    "slug_selfh": "fileflows",
    "url": "fileflows.com",
    "repo": "",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "",
    "tag_id": 142,
    "tag_name": "File Conversion"
  }
]